.ctform-wrap{

    background-color:transparent;

    color: #ffffff;

   font-family: 'Roboto', sans-serif;

}

.ctform-wrap form{

    margin:  auto;

    padding: 6px;

}

.ctform-wrap form input, .ctform-wrap form textarea{

    width: 100%;

    display: block;

    border-radius: 5px;

    background: #ffffff;

    color: #beb3be;

    box-sizing: border-box;

    margin-bottom: 9px;

    padding: 10px;

    font-family: 'Roboto', sans-serif;

    font-weight: 400;

    border: none;

    font-size: 15px;
    -webkit-appearance: none;

}
.ctform-wrap form input:focus, .ctform-wrap form textarea:focus{
    border: none;
    outline:none;
}
.ctform-wrap form input#ctSubmit{

    margin-bottom: 0;

    margin-top: 16px;

    background-color: #086284;
    border-radius: 5px !important;

    color: #ffffff;

    border: none;

    padding: 15px 0;

    font-weight: bold;

    text-transform: uppercase;
    
    -webkit-appearance: none;

    -webkit-transition: background-color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out;
    transition: background-color .3s ease-in-out;

}

.ctform-wrap form input#ctSubmit:hover{

    cursor: pointer;
	background-color:#666;

}

.ctform-wrap form input::-webkit-input-placeholder, .ctform-wrap form textarea::-webkit-input-placeholder {

   text-transform: uppercase;

}



.ctform-wrap form input:-moz-placeholder, .ctform-wrap form textarea:-moz-placeholder { /* Firefox 18- */

   text-transform: uppercase;  

}



.ctform-wrap form input::-moz-placeholder, .ctform-wrap form textarea::-moz-placeholder {  /* Firefox 19+ */

   text-transform: uppercase; 

}



.ctform-wrap form input:-ms-input-placeholder, .ctform-wrap form textarea:-ms-input-placeholder {  

   text-transform: uppercase;  

}

.placeholder { color: #beb3be;text-transform: uppercase; }

.ctform-wrap form input.haserror{

    border: 3px solid red;

    background: #ffffff url(../images/error.icon.png) no-repeat right center !important;

}
.ctform-wrap form input.noerror{

    border: 3px solid #a1f3a7;

    background: #ffffff url(../images/noerror.icon.png) no-repeat right center !important;

}
.cterror{
    color: red;
}